﻿/* FORM LAYOUTS
----------------------------------------------------------*/

form dl
{
	clear: both;
	margin-bottom: 1em;
	width: 100%;
}
form dt
{
	float: left;
	clear: left;
	width: 22%;
	min-width: 165px;
	padding: 0.5em 0 0 0.5em;
	line-height: 2em;
}
form dl.display-field dt, form dl.display-field dd
{
	border-top: 1px solid #DDD;
}
form dd
{
	overflow: hidden;
	clear: right;
	height: 1%;
	min-height: 27px;
	margin-bottom: 0.75em;
	padding: 0.25em 0 0.25em 0;
}
form dd.display-field
{
	margin-top: 0;
	padding: 0.5em 0 0.25em 0;
	line-height: 2.0em;
}

td.display-field
{
	margin-top: 0;
	padding: 0.5em 0 0.25em 0;
	line-height: 2.0em;
}

form dd.nolabel
{
	margin-left: 20%;
}

/* make forms stacked */
form.stacked dt, form.stacked dd
{
	clear: left;
	float: none;
	width: auto;
	margin-top: 0.5em;
}
form.stacked .editor-field.nolabel
{
	float: none;
	margin-left: auto;
}
form.stacked .field-validation-error
{
	display: inline;
}


/* FORM PSEUDO CONTROLS
----------------------------------------------------------*/

/* radio and checkbox lists */
form .checklist
{
	display: block;
	margin-bottom: auto;
	width: 100%;
}
form .checklist li
{
	display: inline-block;
	width: 33%;
}
form .checklist.stacked li
{
	display: block;
	width: auto;
}
form .checklist label
{
	white-space: nowrap;
}

/* button groups */
form .buttons
{
	margin-top: 1.3em;
}

/* additional tips */
/*form .required { font-weight: bold; }*/
form .field-validation-error
{
	margin: 0.25em 0 0.5em 0;
}



.account-ico span
{
	background: url("/Themes/default/content/images/ico-locker.png") no-repeat scroll 0 0 transparent;
	padding: 3px 3px 3px 22px;
}
.admin-ico span
{
	padding-left: 20px;
	background: url(/Themes/default/content/images/ico-exclam.png) no-repeat;
}
.sec-button
{
	font-size: 11px;
	font-weight: bold;
	line-height: normal !important;
	padding: 6px 12px !important;
	margin: 0 0 0 1em;
}

/* MESSAGES
----------------------------------------------------------*/

#messages
{
	padding: 20px 20px 0 20px;
}

#messages UL
{
	margin-bottom: 0px;
}

.message
{
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	margin-bottom: 10px;
	padding: 10px;
	position: relative;
}

.message.success
{
	background: #E2FAE2;
	border: 1px solid #B7EEBA;
	color: #47BE41;
	text-shadow: 0 1px 0 #FFFFFF;
}

.message.success h3
{
	color: #47BE41;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
}

.message.error, .message.alert
{
	background: #FAE2E2;
	border: 1px solid #EEB7BA;
	color: #BE4741;
	text-shadow: 0 1px 0 #FFFFFF;
}

.message.error h3, .message.alert h3
{
	color: #BE4741;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
}
.message.warning
{
	background: #FFFFCC;
	border: 1px solid #558ed5;
	color: #9C5007;
	text-shadow: 0 1px 0 #FFFFFF;
}

.message.warning h3
{
	color: #EE920A;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
}

.formtable td
{
	padding-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    vertical-align: top;
}

.formtable table
{
	border-spacing: 16px;
}

.formtable select
{
	margin-left: 0px;
	font-size: 1.1em;
}

.formtable input.button
{
	margin: 0px;
}

.formtable label
{
	font-size: 1.1em;
}

.formtable input[type="text"], input[type="password"]
{
	font-size: 1.1em;
}

.formtable td:first
{
	width: 1000px;
	
}

select {
	font-size: 1.1em ! important;
}

input[type="text"], input[type="password"] 
{
		font-size: 1.1em ! important;
}

.optionContent td {
    padding: 0px;
}

.optionContent table {
    border-spacing: 0px;
    	width: auto;
}

.premiums tr 
{
    vertical-align: top;
}

.premiums td {
    padding: 10px;
}

.payment td {
    padding: 0px;
}

.paymentDetail input[type="text"] {
    width: auto;
}

#optionsTable {
	width: 100%;	
}

.dtQuote {
    width: 210px;
}